<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="horizontal"
    android:gravity="center_horizontal"
    android:paddingLeft="@dimen/platform_dp_8"
    android:paddingRight="@dimen/platform_dp_8"
    android:layout_marginTop="@dimen/platform_dp_12"
    >

    <RelativeLayout
        android:id="@+id/homeModuleButtonBannerFirst"
        android:layout_width="80dp"
        android:layout_height="78dp"
        android:background="@drawable/home_button_banner_first_img_new"
        android:gravity="center">
        <TextView
            android:id="@+id/homeModuleButtonBannerFirstTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textStyle="bold"
            android:textColor="@color/platform_color_FFFFFF"
            android:textSize="@dimen/platform_dp_16"
            android:text="心理咨询"/>
        <TextView
            android:layout_below="@+id/homeModuleButtonBannerFirstTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/platform_color_FFFFFF"
            android:textSize="@dimen/platform_dp_12"
            android:text="3W+师资"/>
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/homeModuleButtonBannerFourth"
        android:layout_width="80dp"
        android:layout_height="78dp"
        android:background="@drawable/home_confide_free_icon"
        android:gravity="center">
        <TextView
            android:id="@+id/homeModuleButtonBannerFourthTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textStyle="bold"
            android:textColor="@color/platform_color_FFFFFF"
            android:textSize="@dimen/platform_dp_16"
            android:text="心理测试"/>
        <TextView
            android:layout_below="@+id/homeModuleButtonBannerFourthTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/platform_color_FFFFFF"
            android:textSize="@dimen/platform_dp_12"
            android:text="抑郁测量"/>
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/homeModuleButtonBannerThird"
        android:layout_width="80dp"
        android:layout_height="78dp"
        android:orientation="vertical"
        android:background="@drawable/home_button_banner_third_img_new"
        android:gravity="center">
        <TextView
            android:id="@+id/homeModuleButtonBannerThirdTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textStyle="bold"
            android:textColor="@color/platform_color_FFFFFF"
            android:textSize="@dimen/platform_dp_16"
            android:text="心理课堂"/>
        <TextView
            android:layout_below="@+id/homeModuleButtonBannerThirdTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/platform_color_FFFFFF"
            android:textSize="@dimen/platform_dp_12"
            android:text="学习与成长"/>
    </RelativeLayout>
        <FrameLayout
            android:id="@+id/homeModuleButtonBannerSecond"
            android:layout_width="80dp"
            android:layout_height="78dp"
            android:background="@drawable/home_button_banner_fourth_img_new"
            >
            <RelativeLayout
                android:id="@+id/homeModuleButtonBannerSecondFrame"
                android:layout_width="80dp"
                android:layout_height="78dp"
                android:gravity="center">
                <TextView
                    android:id="@+id/homeModuleButtonBannerSecondTitle"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textStyle="bold"
                    android:textColor="@color/platform_color_FFFFFF"
                    android:textSize="@dimen/platform_dp_16"
                    android:text="即时倾诉"/>

                <TextView
                    android:layout_below="@+id/homeModuleButtonBannerSecondTitle"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/platform_color_FFFFFF"
                    android:textSize="@dimen/platform_dp_12"
                    android:text="24小时在线"/>
            </RelativeLayout>
            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:id="@+id/qingsuGif"
                android:visibility="gone"
                >
            </ImageView>
        </FrameLayout>
</LinearLayout>
